html {
    font-size: 100%;
}


:root {
    --container-default-padding-left: 16px;
    --container-default-padding-right: 16px;

    --tabs-normal-color: #000000;

    /* WOOCOMMERCE PANIER */
    --links-normal-color: #541513;
    --links-hover-color: #541513;
    
    /* WOOCOMMERCE COMPTE */
    --tabs-active-color: #541513;
    --tabs-hover-color: #541513;
}
.e-con {
    --container-max-width: 1440px;
}

body {
    font-family: "Afacad", sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: #000000!important;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    background-color: #fff;
    line-height: 1.6;
}

@media (max-width: 600px) {
    body {
        font-size: 17px;
    }
}

::selection {}

html { 
    overflow-y: scroll !important;
    /* scroll-behavior: smooth; */
}

a {
    color: #541513;
}

a:hover {
    color: #541513;
}


.wrapper-pix-site {
    overflow: hidden;
    position: relative;
    z-index: 200;
}


.pix-wrapper-contenu {
    z-index: 0;
    position: relative;
}


body:not(.home) .pix-wrapper-contenu {padding: 60px 0;}

@media (max-width: 767px) {
    body:not(.home) .pix-wrapper-contenu {padding: 30px 0;}
}

body.pix-bandeau-fullwidth-loaded div.pix-wrapper-contenu {
    padding-top: 0px;
}

.page-content a {
    text-decoration: none;
    font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6 {}

h1.elementor-heading-title,
h1.wp-block-heading,
h1.pix-title {
    font-family: "Kaisei Tokumin", serif!important;
    text-transform: none;
    color: #541513!important;
    font-weight: 800!important;
    font-size: clamp(28px, 4vw, 52px); 
    line-height: 0.9;
    margin-bottom: 0.1em;
    display: inline-block;
}

h2.entry-title,
h2.wp-block-heading, 
h2.elementor-heading-title,
h2.pix-title,
body.blog .elementor-post__text h2.elementor-post__title {
    font-family: "Kaisei Tokumin", serif!important;
    font-size: calc(clamp(28px, 4vw, 52px) *40/52); 
    text-transform: none;
    font-weight: 800!important;
    color: #541513!important;
    line-height: 0.9;
}


h3.elementor-heading-title {
    font-family: "Kaisei Tokumin", serif!important;
    font-weight: 700!important;
    font-size:  clamp(20px, 4vw, 26px)!important;
    color: #541513!important;
    text-transform: uppercase;
}

h3 {
    margin-top: 20px;
    margin-bottom: 5px;
}



.pix-titre-news h1 {
    font-size: clamp(22px, 3vw, 34px);
    line-height: 1.1;
}




.elementor a {
    font-weight: 700;
}

.elementor-widget-text-editor {
    color: #231831;
}


h1 span.dl,
h2 span.dl {
    font-family: "Rouge Script", cursive!important;
    display: block;
    font-weight: 400;
    font-size: 1.1em;
    text-transform: none;
    color: currentColor;
    color: #AE7C54;
    margin-top: 0.1em;
    text-align: inherit;
}
/* 
body:not(home) span.dl,
body:not(home) h2 span.dl{text-align: left;} */

a.pix-backtotop {
    display: none;
    width: 56px;
    height: 42px;
    text-indent: -9999px;
    position: fixed;
    z-index: 9999;
    right: 50%;
    bottom: 10px;
    transform: translateX(50%);
    background: #541513 url("i/arrow-up.svg") no-repeat center center;
    background-size: 22px 22px;
    border-radius: 99px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.27);
    transition: background 0.2s ease 0s;
}

a.pix-backtotop:hover {
    background: #91562D url("i/arrow-up.svg") no-repeat center center;
    background-size: 24px 24px;
}


.site-branding {
    max-width: initial;
    position: relative;
    z-index: 2;
    display: inline-block;
}



.pix-site-header {
    position: relative;
    z-index: 2000;
}

a.pix-bouton,
.wpcf7-form-control.wpcf7-submit,
.elementor-button,
form.elementor-form button[type=submit],
.elementor-widget-woocommerce-cart .woocommerce button.button,
.elementor-widget-woocommerce-cart .woocommerce .wc-proceed-to-checkout .checkout-button,
.elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment #place_order,
.pix-search .e-search-submit {
    font-family: "Inter", sans-serif;
    font-style: normal;
    text-shadow: none;
    display: inline-block;
    padding: 0.4em 1.2em 0.5em 1.2em!important;
    color: #541513!important;
    border: none;
    text-align: center;
    font-size: 1em;
    font-weight:700!important;
    text-decoration: none !important;
    text-transform: none;
    transition: all 0.2s ease 0s;
    background-color: transparent!important;
    border-radius: 99px!important;
    background: #E7D8CA!important;
    font-family: "Kaisei Tokumin", serif!important;
    position: relative;
}

.pix-bouton.reverse {
    background: #541513!important;
    color: #E7D8CA!important;
}


a.pix-bouton:hover,
.elementor-button:hover,
.wpcf7-form-control.wpcf7-submit:hover,
form.elementor-form button[type=submit]:hover,
.elementor-widget-woocommerce-cart .woocommerce button.button:hover,
.elementor-widget-woocommerce-cart .woocommerce .wc-proceed-to-checkout .checkout-button:hover,
.elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment #place_order:hover {
    background: #541513!important;
    color: #E7D8CA!important;
}

.pix-bouton.reserve:hover {
    background: #541513!important;
    color: #E7D8CA!important;
}

form.elementor-form button[type=submit] span {
    font-weight: inherit!important;
}


.pix-search .e-search-submit {
    margin-top: 0;
}


@media (max-width: 767px) {
    a.pix-bouton,
    .elementor-button,
    form.elementor-form button[type=submit]{
        padding: 7px 15px 7px 15px;
        font-size: 16px;
        
    }
}





ul {
    margin-bottom: 10px;
}

ul>li {
    margin-bottom: 0px;
}


div.elementor-message-success {
    font-size: 16px;
    font-weight: bold;
    color: #39b54a;
}



.pswp {
    z-index: 150000;
}



#map iframe {
    vertical-align: top;
}



.grecaptcha-badge {
    visibility: hidden;
}

.elementor-widget-image img,
.elementor-widget-gallery div div a {
    box-shadow: 0px -6px 10px rgba(0, 0, 0, 0.1);
}

.no-shadow img {
    box-shadow: none;
}


.pix-image-bestiole {
    position: relative;
    display: inline-block;
    margin: 0 auto;
}
.pix-image-bestiole img {
    border-radius: 999px 999px 0 0!important;
}

.pix-image-bestiole::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 30%;
    aspect-ratio: 1 / 1;
    background: url('i/bestiole-photo.svg');
    z-index: -1;
    transform: translate(10%, -15%);
}


form.elementor-form {
    box-shadow: 0px 0px 20px rgb(0, 0, 0, 0.1);
    padding: 20px;
}


p {
    margin-top: 0;
    margin-bottom: 20px;
}

.elementor-button[type="submit"] {
    text-transform: uppercase;
    font-weight: 400;
    background-color: transparent;
    color: #fff;
    line-height: 20px;
    padding: 15px 25px;
    border: 2px dashed #72927C;
    border-radius: 25px;
}

.elementor-button {
    padding: 13px 24px 10px 24px;
}



form.elementor-form label.elementor-field-label {
    padding-bottom: 6px !important;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 400;
    color: #262626;
}

.pix-nomarginbottom {
    margin-bottom: 0px !important;
}

.dialog-type-lightbox {
    z-index: 999999 !important;
}

.pix-wrapper-contenu ul.puce {
    margin: 0;
    padding: 0;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 14px;
}

.pix-wrapper-contenu ul.puce>li {
    list-style-type: none;
    background-image: url(i/puce.svg);
    background-repeat: no-repeat;
    padding-left: 18px;
    padding-right: 2px;
    background-position: 0px 6px;
    background-size: 12px;
    margin: 0px 0px 7px 0px;
    overflow: hidden;
}



.list-3-columns {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

.list-2-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}



@media (max-width:800px) {
    .list-3-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media (max-width:490px) {

    .list-3-columns,
    .list-2-columns {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}



ul.list-3-columns li,
ul.list-2-columns li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}


.pix-contenu-top {
    padding-top: 30px;
}

.elementor-widget.elementor-widget.pix-contenu-bottom,
div.elementor-element.pix-contenu-bottom {
    margin-bottom: 50px;
}


body.single-post .elementor-post-navigation .post-navigation__next--label,
body.single-post .elementor-post-navigation .post-navigation__prev--label {
    text-transform: none;
    font-weight: 400;
    font-size: 15px;
}


.pix-noshadow {
    box-shadow: none !important;
}


.pix-wrapper-custom-gallery {
    clear: both;
}

.pix-custom-gallery {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.pix-gallery-item {
    padding: 20px;
    width: 33.33%;
    text-align: center;
}

.pix-gallery-item img {
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5) !important;
}

@media (max-width:980px) {
    .pix-gallery-item {
        padding: 15px;
        width: 50%;
    }
}

@media (max-width:540px) {
    .pix-gallery-item {
        padding: 10px;
        width: 100%;
    }
}



#pix-bandeau-accueil {
    background-color: #fff;
    border-radius: var(--header-top-radius) var(--header-top-radius) 0 0;
    margin-top: calc(-1 * var(--header-top-radius));
    z-index: 2;
    box-shadow: 0 -6px 14px rgba(0,0,0,0.3);
}


#sb_instagram #sbi_images {
    padding: 0!important;
}


.woocommerce-Price-amount {
    color: #541513;
    font-weight: 700;
}
p.price {
    margin: 0;
}


.woocommerce input[name="coupon_code"] {
    height: 100%!important;
}


.pix-right-responsive, .pix-xl-right-responsive {
    box-shadow: 2px 2px 10px rgba(0,0,0,0.5) !important;
    margin:0;float:right; margin-left:16px;max-width:100%;
}
.pix-left-responsive, .pix-xl-left-responsive {
    box-shadow: 2px 2px 10px rgba(0,0,0,0.5) !important;
    margin:0;float:left; margin-right:16px;max-width:100%;
}


@media (max-width:1200px) {
    .pix-xl-right-responsive, .pix-xl-left-responsive {
        margin:0;float:none;width:auto;padding:0;text-align: center;
        display: block;
        margin: auto;margin-bottom:20px;
    }
}





@media (max-width:560px) {
    .pix-right-responsive, .pix-left-responsive {
        margin:0;float:none;width:auto;padding:0;text-align: center;
        display: block;
        margin: auto;margin-bottom:20px;
    }
}



.pix-image-accueil {
    position: relative;
    width: max-content;
    margin: 0 auto;
}
.pix-image-accueil::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    transform: translateX(60%) translateY(15%);
    aspect-ratio: 1 / 1;
    background: url('i/framboisebg.webp') center center no-repeat;
    background-size: contain;
    z-index: -1;
    opacity: 0.25;
}

.pix-image-accueil img{

    filter: drop-shadow(4px 4px 16px rgba(0, 0, 0, 0.25))!important;
    border-radius: 500px 500px 0 0!important;

}


.woocommerce .woocommerce-breadcrumb {
    margin-bottom: 0;
    color: currentColor;
}
.woocommerce .woocommerce-breadcrumb a {
    color: currentColor!important;
}



/*Page Blog*/
body.blog .elementor-post__text p, body.blog .elementor-post__text a {font-family: inherit !important; font-size: 18px !important;}
body.blog .elementor-post__title a {font-family: inherit !important; font-size: 28px !important;}

/*Page Mon compte*/
body.wp-singular .pix-wrapper-contenu p {font-family: "Afacad", sans-serif!important; font-size: 20px !important;}


/*pix-woocommerce*/
button.single_add_to_cart_button {
    background-color: #541513 !important;
    color: #fff !important;
    border-radius: 0.5em !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
}

table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th, table tbody tr:hover>td, table tbody tr:hover>th {background-color: transparent ;}

body > div.wrapper-pix-site > div > div.elementor.elementor-108.elementor-location-single.post-81.product.type-product.status-publish.has-post-thumbnail.product_cat-patisseries.first.instock.featured.sold-individually.shipping-taxable.purchasable.product-type-variable.product > div.elementor-element.elementor-element-7c54b89.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded > div > div.elementor-element.elementor-element-e8c416b.e-con-full.e-flex.e-con.e-child > div.elementor-element.elementor-element-73ae585.e-add-to-cart--show-quantity-yes.elementor-widget.elementor-widget-woocommerce-product-add-to-cart > div > form > table > tbody > tr > th {
    padding-left:0px;text-align: left;
}

body > div.wrapper-pix-site > div > div.elementor.elementor-location-single.product.type-product.status-publish.has-post-thumbnail.product_cat-patisseries.first.instock.featured.sold-individually.shipping-taxable.purchasable.product-type-variable.product > div.elementor-element.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded > div > div.elementor-element.e-con-full.e-flex.e-con.e-child > div.elementor-element.e-add-to-cart--show-quantity-yes.elementor-widget.elementor-widget-woocommerce-product-add-to-cart > div > form > div.single_variation_wrap > div.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled > button,
body > div.wrapper-pix-site > div > div.elementor.elementor-location-single.product.type-product.status-publish.has-post-thumbnail.product_cat-patisseries.first.instock.featured.sold-individually.shipping-taxable.purchasable.product-type-variable.product > div.elementor-element.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded > div > div.elementor-element.e-con-full.e-flex.e-con.e-child > div.elementor-element.e-add-to-cart--show-quantity-yes.elementor-widget.elementor-widget-woocommerce-product-add-to-cart > div > form > div.single_variation_wrap > div.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled > button,
body > div.wrapper-pix-site > div > div.elementor.elementor-location-single.product.type-product.status-publish.has-post-thumbnail.product_cat-patisseries.first.instock.featured.sold-individually.shipping-taxable.purchasable.product-type-simple.product > div.elementor-element.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded > div > div.elementor-element.e-con-full.e-flex.e-con.e-child > div.elementor-element.e-add-to-cart--show-quantity-yes.elementor-widget.elementor-widget-woocommerce-product-add-to-cart > div > form > button {margin-left:0px;}

.woocommerce div.product form.cart .variations tr th:first-of-type {text-align: left;
    padding-left: 0px;}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt {background-color: #E7D8CA; color: #541513;}


.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .login .button, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .register .button, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .woocommerce-ResetPassword .button {background:#541513;}


.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:hover {
    background-color: #541513;
}


.pix-image-actu {
    float: left;
    width: max-content;
    padding-right: 30px;
    padding-bottom: 30px;
}

@media (max-width: 700px) {
    .pix-image-actu {
        float: none;
        display: block;
        margin: 0 auto;
        padding-right: 0px;
        padding-bottom: 15px;
    }
}

.single-product div.product .woocommerce-product-gallery a {
  pointer-events: none;
}



.pix-wrapper-accueil {
    position: relative;
}

.pix-wrapper-accueil::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 25vw;
    height: auto;
    aspect-ratio: 1 / 1;
    background: #E7D8CA url('i/logo-bande-accueil.svg') center center no-repeat;
    background-size: 90% auto;
}



.list-3-columns {-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;}

.list-2-columns {-webkit-column-count: 2; 
-moz-column-count: 2;
column-count: 2;}



@media (max-width:960px) {
    .list-3-columns {-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;}
}
@media (max-width:650px) {
    .list-3-columns, .list-2-columns {-webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;}
}



ul.list-3-columns li, ul.list-2-columns li {-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;}




